PDA

View Full Version : GXT 3.1.0 and GWT 2.6.1.



pragati.rithekar
25 Jun 2014, 11:22 PM
I am using GXT 3.1.0 and GWT 2.6.1.
I am getting the following error while compiling the project
Loading inherited module 'com.sencha.gxt.data.Data'
Loading inherited module 'com.sencha.gxt.core.Core'
[ERROR] The value ie6 was not previously defined.
[ERROR] Line 85: Unexpected exception while processing element 'set-property'

Thanks in advance.

creakie
21 Aug 2014, 2:10 AM
You are here in the Ext GWT 2.X forum and not in the GXT 3.1 forum.

Nevertheless, imho IE6 isn't supported anymore. So remove the ie6 value from the set-property attribute with the name user.agent in your .gwt.xml - but be aware that through this change your application couldn't be run in IE6 anymore (or probably with many errors).

branflake2267
5 Sep 2014, 12:10 PM
Most likely the browser is running in compatibility mode.